<!DOCTYPE html> 
<html>

	<head>
		<title>Drawing Application</title>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<link rel="stylesheet" type="text/css" href="css/styles.css" />
	</head>	
	
	<body>
		<div id="toolbar">
			<div id="colors">Color: <input type="color" value="#ffff00" name="myColor" id="myColor"></div>
			<div id="range">Size: 1<input type="range" id="myRange" value="5" min="1" max="100">100</div>
			<button id="brush"><img src="images/brush.png"></button>
			<button id="erase"><img src="images/eraser.png"></button>
			<a href="" id="saveLink"><button id="save">Save</button></a>
			<button id="reset">Reset</button>
			<br>
		</div>
		<canvas id="canvas">Your browser does not support canvas. Please upgrade it!</canvas>
		<script src="js/canvas.js"></script>
	</body>
	
</html>